./SIAC-HOST(1)

NAME

./siac-host - Perform host actions

SYNOPSIS

./siac host

DESCRIPTION

View or modify host settings.

OPTIONS

-v, --verbose[=false]
    Display detailed host info

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac(1), ./siac-host-announce(1), ./siac-host-config(1), ./siac-host-folder(1), ./siac-host-sector(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra